<!doctype html>
<html>
<head>
    <title>Baki</title>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="Untitled-style.css">
    
    </head>
    <body>
        <div id="contant1">
    <header id="head">
    <h1>Welcome to my Website</h1>    
        
    </header>
        <nav id="menu">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Information</a></li>
            </ul>
        
        </nav>
            <div id="con2">
        <section id="mainsec">
            <article>
                <hgroup>
                    <header>
                    <h1>This is a title 1</h1>
                    <h2>Subtitle of article 1</h2>
                 </hgroup>
                    </header>
                <p>This is the best article</p>
                <footer>
                    <p>- Written by baki.</p>
                </footer>
            </article>
            <article>
                <hgroup>
                    <header>
                    <h1>This is a title 2</h1>
                    <h2>Subtitle of article 2</h2>
                 </hgroup>
                    </header>
                <p>This is the best article 2</p>
                <footer>
                    <p>- Written by john.</p>
                </footer>
            </article>
        </section>
    <aside id="sidenews">
     <h2>News</h2>   
        Baki has a dog!
        
    </aside>
            </div>
        <footer id="footer">
        Copyright thenewboston 2011
        </footer>
            </div>
    </body>

</html>